.menuBerater
{
	margin-top: 20px; /*Abstand nach oben*/
	margin-left: 20px; /*Abstand nach links*/
	position: absolute;
	z-index: 5;
}

.menuBerater div
{
	z-index: 5;
	text-decoration: none;
	color: #CCCCCC;
	background-color: #1C2F13;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	overflow: hidden;
	width: 150px;
	margin: 3px 1px 1px 1px;
	border: 0px solid #835856;
	line-height: 28px;
	text-align: center;
	filter: filter: alpha(opacity=50);
	opacity: .5;
	moz-opacity: .5;
	cursor: pointer;
	display: block;
}


/* Farbaenderungen der Menues  */

.menuBerater div:hover
{
	background-color: #1C2F13;
	color: #000;
	font-style: normal;
	line-height: 28px;
	background-repeat: repeat;
	filter: filter: alpha(opacity=70);
	opacity: .7;
	moz-opacity: .7;
}

.menuBerater span
{
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	overflow: hidden;
	width: 150px;
	margin: 1px 0px 1px 1px;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
	border: 0px solid #030;
}



/* Farbveränderung Untermenue */

.menuBerater span:hover
{
}



.menuBerater a
{
	z-index: 5;
	display: block;
	text-decoration: none;
	color: #000000;
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	overflow: hidden;
	width: 150px;
	margin: 2px 1px 1px 1px;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #030;
	height: 28px;
	margin: 1px 0px 1px 0px;
	line-height: 28px;
	text-align: center;
	filter: filter: alpha(opacity=50);
	opacity: .5;
	moz-opacity: .5;
	cursor: pointer;
	display: block;
	font-weight: normal;
	text-decoration: none;
}

#menuBerater a:hover

{
	background-color: #fff;
	color: #000;
	text-decoration: none;
	border: solid 0px #bfbfbf;
	margin: 1px 1px 1px 1px;
}


a:hover
{
	text-decoration: none;
	text-decoration: none;
}



/* allgemeine links im text */

a:link, a:visited, a:active

{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
